resource.library

the scallyman

Lamebrain
AmiBayer
Joined
Mar 7, 2010
Posts
64
Country
Newark
Region
Nottinghamshire UK
Hi peeps just installed os 3.9 and the resource.library V44 just does not want to know .......most of my os prefs need it to run if anyone can help please pm me...................or any advice on how i can get it to run
The scallyman
 

Templar

In Finem Vobis Videtur De Christiana
VIP
Joined
Aug 1, 2008
Posts
9,700
Country
Hellas
Region
Cydonia
I had EXACTLY the same problem before. The only way to fix it was to install again AmigaOS 3.9 from the CD on top of the old one. It works.
 

Gulliver

Retronerd
AmiBayer
Joined
Apr 22, 2008
Posts
98
Country
Chile, South America
Hi peeps just installed os 3.9 and the resource.library V44 just does not want to know .......most of my os prefs need it to run if anyone can help please pm me...................or any advice on how i can get it to run
The scallyman

First check that you are actually using a 020 or better micrprocessor, otherwise resource.library will fail miserably.
Besides that, check wether your resource.library version is 44.103
 

Gulliver

Retronerd
AmiBayer
Joined
Apr 22, 2008
Posts
98
Country
Chile, South America
The proper way to install 3.9 is on an empty partition, by booting from the 3.9 emergency floppy. If you do it other way, you will experience various undesired issues.
 
Top Bottom